package cn.com.countrygarden.bi.main.dto;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class ReviewScoreProblemDTO {
	
	private Integer investigationmanagementId;
	
	private Integer investigatedid;
	private String questionnaireId;
	
	

	private String titleDescription;//题目
	
	private Integer described;//问题分类
	
	private String describedname;//问题分类名字
	
	private String name;//评选人名字
	
	private Integer rgname;//级别
	
	private String danxu;//单选题
	
	private Integer score;
	
	 private String answer;
	 
	 private Integer countpin;
	 	 
	 @JsonFormat(pattern="yyyy/MM/dd HH:mm:ss",timezone = "GMT+8")	    
	 private Date createTime;
	 
	 


	public String getDescribedname() {
		return describedname;
	}

	public void setDescribedname(String describedname) {
		this.describedname = describedname;
	}

	public String getQuestionnaireId() {
		return questionnaireId;
	}

	public void setQuestionnaireId(String questionnaireId) {
		this.questionnaireId = questionnaireId;
	}

	public Integer getCountpin() {
		return countpin;
	}

	public void setCountpin(Integer countpin) {
		this.countpin = countpin;
	}

	public Integer getInvestigatedid() {
		return investigatedid;
	}

	public void setInvestigatedid(Integer investigatedid) {
		this.investigatedid = investigatedid;
	}

	public String getTitleDescription() {
		return titleDescription;
	}

	public void setTitleDescription(String titleDescription) {
		this.titleDescription = titleDescription;
	}

	public Integer getDescribed() {
		return described;
	}

	public void setDescribed(Integer described) {
		this.described = described;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getRgname() {
		return rgname;
	}

	public void setRgname(Integer rgname) {
		this.rgname = rgname;
	}

	public String getDanxu() {
		return danxu;
	}

	public void setDanxu(String danxu) {
		this.danxu = danxu;
	}

	public Integer getScore() {
		return score;
	}

	public void setScore(Integer score) {
		this.score = score;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Integer getInvestigationmanagementId() {
		return investigationmanagementId;
	}

	public void setInvestigationmanagementId(Integer investigationmanagementId) {
		this.investigationmanagementId = investigationmanagementId;
	}
	 
	

	
	

}
